@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
	text-align: left;
	font-size: 14px;
	font-family: "微软雅黑";
	font-family: microsoft yahei, Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	color: inherit;
	color: #222;
	font-family: "微软雅黑";
}
a:link, a:visited {
	color: inherit;
	text-decoration: none;
}
a:active, a:hover {
	color: #0062eb;
	text-decoration: none;
}
img {
	margin: 0px;
	padding: 0px;
	border: none;
}
p {
	margin: 0px;
	padding: 0px;
}
em {
	font-style: normal;
}
li, ul {
	list-style: none;
	text-decoration: none;
}
li {
	list-style-type: none;
}
div {
	word-wrap: break-word;
	word-break: break-all;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 9pt;
	font-weight: normal;
	font-family: "微软雅黑";
}
button, input, select, textarea {
	font-weight: inherit;
	font-size: inherit;
	font-size: 100%;
	font-family: inherit;
	border: none;
	outline: none;
}
.f_l {
	float: left;
}
.f_r {
	float: right;
}
.auto {
	margin: 0 auto;
}
.clear {
	clear: both;
	float: none;
}
.transition {
	transition: 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.Box {
	position: relative;
	overflow: hidden;
}
.x_w1200 {
	width: 1200px;
	margin: 0 auto;
	clear: both;
}
.mt35 {
	margin-top: 35px;
}
#x_top {
	height: 295px;
	background: url(banner.jpg) no-repeat center bottom #FFFFFF;
}
#x_banner {
	height: 100%;
	position: relative;
}
#x_logo {
	position: absolute;
	top: 65px;
}
#x_toplink {
	width: 90px;
	position: absolute;
	right: 0;
	top: 30px;
	background: url(zsxyq.png) no-repeat 0 0;
	text-align: right;
}
#x_toplink a {
	color: #004d93;
}
#x_toplink a:hover {
	text-decoration: underline;
}
#x_input_s {
	width: 385px;
	height: 40px;
	position: absolute;
	top: 120px;
	right: 0;
	border: solid 1px #004d93;
	border-radius: 18px;
}
#x_text {
	width: 310px;
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
	border: 0;
	outline: none;
	border-radius: 18px;
	float: left;
}
#x_sub {
	width: 75px;
	height: 40px;
	cursor: pointer;
	background: #004d93 url(ss_sub.png) no-repeat 25px 8px;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
}
#x_nav {
	height: 60px;
	background: #004d93;
}
#x_nav li {
	float: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 60px;
	padding: 0 32px;
}
#x_nav li a {
	color: #FFF;
}
#x_nav li a:hover {
	color: #ffea05;
}
#x_nav #home a {
	background: url(home.png) no-repeat 0 12px;
	width: 99px;
	height: 60px;
	display: block;
	text-align: center;
	font-size: 0;
}
#x_nav #home a:hover {
	background: none;
	font-size: 20px;
}
#x_nav #mw a {
	background: url(mw.png) no-repeat 0 2px;
	padding-left: 18px;
}
#x_nav #mw a:hover {
	background: url(mw_h.png) no-repeat 0 2px;
}
#x_tnews {
	background: url(t_news.png) no-repeat;
	height: 48px;
}
#x_tnews .txtScroll-top {
	width: 1060px;
	height: 48px;
	overflow: hidden;
	font-weight: bold;
	float: right;
	text-align: center;
}
#x_tnews .txtScroll-top .infoList li {
	height: 48px;
	font-size: 30px;
	line-height: 48px;
	list-style: none;
	letter-spacing: 0px;
}
#x_tnews .txtScroll-top .infoList li a {
	color: #004d93;
	display: block;
	width: 1070px;
	line-height: 48px;
	overflow: hidden;
	white-space: nowrap;
	font-weight: bold;
}
#x_tnews .txtScroll-top .infoList a:hover {
	color: #ae0000;
}
.newsLine {
	height: 410px;
	overflow: hidden;
}
.newsLine .leftimg {
	width: 700px;
	height: 410px;
	float: left;
	overflow: hidden;
}
.leftimg .slideBox {
	width: 700px;
	height: 410px;
	overflow: hidden;
	position: relative;
}
.leftimg .slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 15px;
	z-index: 1;
}
.leftimg .slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.leftimg .slideBox .hd ul li {
	float: left;
	margin-right: 10px;
	width: 12px;
	height: 12px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;
	border-radius: 6px;
}
.leftimg .slideBox .hd ul li.on {
	background: #2775cc;
	color: #fff;
}
.leftimg .slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.leftimg .slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	position: relative;
}
.leftimg .slideBox .bd img {
	width: 700px;
	height: 410px;
	display: block;
}
.leftimg .slideBox .bd p {
	width: 700px;
	height: 50px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(fbg.png);
	color: #FFF;
	font-size: 16px;
	line-height: 50px;
	text-indent: 10px;
}
.leftimg .slideBox .prev, .leftimg .slideBox .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(slider-arrow.png) -110px 5px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.leftimg .slideBox .next {
	left: auto;
	right: 3%;
	background-position: 8px 5px;
}
.leftimg .slideBox .prev:hover, .leftimg .slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.leftimg .slideBox .prevStop {
	display: none;
}
.leftimg .slideBox .nextStop {
	display: none;
}
.newsLine .newsSlide {
	width: 480px;
	height: 410px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-left: 20px;
}
.newsLine .newsSlide .hd {
	border-bottom: solid 2px #dcdcdc;
	height: 40px;
}
.newsLine .newsSlide .hd li {
	float: left;
	margin-right: 55px;
	line-height: 30px;
	padding-bottom: 10px;
	height: 30px;
}
.newsLine .newsSlide .hd li a {
	font-size: 24px;
}
.newsLine .newsSlide .hd li a:hover {
	color: #333;
}
.newsLine .newsSlide .hd li.on {
	border-bottom: solid 2px #bd1a2d;
}
.newsLine .newsSlide .hd li.on a {
	font-weight: bold;
	color: #bd1a2d;
}
.newsLine .newsSlide .bd .info {
	margin-top: 20px;
}
.newsList {
	width: 100%;
}
.newsList li {
	font-size: 16px;
	line-height: 40px;
	overflow: hidden;
}
.newsList li a {
	display: block;
	width: 82%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	padding-left: 10px;
	background: url(newsList_dot.png) no-repeat left center;
}
.newsList li a:hover {
	color: #0062eb;
	background: url(newsList_dot_over.png) no-repeat left center;
}
.newsList li span.date {
	color: #666;
	float: right;
}
#rnews {
	height: 409px;
	border-bottom: 1px solid #e7e7e7;
}
#rnews .newsList li a {
	width: 375px;
}
#rnews .bd .info {
	margin-top: 17px;
}
#rnews .hd {
	border-bottom: none;
	height: 55px;
	background: #f2f2f2;
}
#rnews .hd li {
	float: left;
	margin-right: 0;
	line-height: 55px;
	height: 55px;
	padding: 0 32px 0 32px;
}
#rnews .hd li.on {
	border-bottom: none;
	background: #004d93;
}
#rnews .hd li.on a {
	color: #fff;
	font-weight: normal;
}
#link_news li {
	font-size: 24px;
	float: left;
	padding-left: 75px;
	height: 52px;
	line-height: 52px;
	background: url(ln_icon1.png) no-repeat;
	margin-right: 140px;
}
#link_news #ln2 {
	background: url(ln_icon2.png) no-repeat;
}
#link_news #ln3 {
	background: url(ln_icon3.png) no-repeat;
}
#link_news #ln4 {
	background: url(ln_icon4.png) no-repeat;
	margin-right: 0;
}
#zt_b {
	height: 118px;
	overflow: hidden;
}
.zfwjLine {
	width: 100%;
	height: 490px;
	background-color: #F5F5F5;
	padding-top: 50px;
	overflow: hidden;
}
.zfwjLine .zfwjSlide {
	width: 780px;
	height: 490px;
	overflow: hidden;
	position: relative;
	float: left;
}
.zfwjLine .zfwjSlide .hd {
	border-bottom: solid 2px #dcdcdc;
	height: 40px;
}
.zfwjLine .zfwjSlide .hd ul {
	overflow: hidden;
}
.zfwjLine .zfwjSlide .hd li {
	float: left;
	margin-right: 55px;
	line-height: 30px;
	padding: 0 0 10px;
	height: 30px;
}
.zfwjLine .zfwjSlide .hd li a {
	font-size: 24px;
}
.zfwjLine .zfwjSlide .hd li a:hover {
	color: #333;
}
.zfwjLine .zfwjSlide .hd li.on {
	border-bottom: solid 2px #004d93;
}
.zfwjLine .zfwjSlide .hd li.on a {
	font-weight: bold;
	color: #004d93;
}
.zfwjLine .zfwjSlide .bd .info {
	margin-top: 10px;
}
.zfwjLine .xxgkBox {
	width: 385px;
	height: 490px;
	overflow: hidden;
	float: right;
	background-color: #FFF;
}
.zfwjLine .xxgkBox .banner_xxgk {
	display: block;
	width: 385px;
	height: 68px;
}
.zfwjLine .xxgkBox .banner_xxgk img {
	width: 385px;
	height: 68px;
}
.zfwjLine .xxgkBox .banner_xxgkzl {
	display: block;
	width: 353px;
	height: 66px;
	margin: 0 auto;
}
.zfwjLine .xxgkBox .banner_xxgkzl img {
	width: 353px;
	height: 66px;
}
.zfwjLine .xxgkBox .xxgkList {
	overflow: hidden;
	margin-top: 20px;
	margin-top: 15px;
}
.zfwjLine .xxgkBox .xxgkList li {
	margin: 0 0 10px 14px;
}
.zfwjLine .xxgkBox .xxgkList li a {
	display: block;
	width: 358px;
	height: 48px;
	font-size: 18px;
	background: #F5F5F5 url(jt.png) no-repeat 330px 17px;
	line-height: 48px;
}
.zfwjLine .xxgkBox .xxgkList li a i.icon {
	display: block;
	float: left;
	margin: 12px 20px 0 30px;
}
.zfwjLine .xxgkBox .xxgkList li a i.icon img {
	display: block;
	width: 100%;
	height: 100%;
}
.zfwjLine .xxgkBox .xxgkList li a:hover {
	color: #004d93;
}
.gkLine {
	width: 100%;
	height: 120px;
	background-color: #F5F5F5;
	padding: 35px 0 50px 0;
	overflow: hidden;
}
.gkLine .gkList {
	overflow: hidden;
}
.gkLine .gkList li {
	float: left;
	width: 223px;
	height: 120px;
	margin-right: 21px;
	overflow: hidden;
	position: relative;
}
.gkLine .gkList li .titleBox {
	width: 223px;
	height: 120px;
}
.gkLine .gkList li .titleBox img {
	display: block;
	width: 223px;
	height: 120px;
}
.bs_area_wrap {
	padding: 15px 0;
}
.bs_area {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
.w375 {
	float: left;
	width: 375px;
	background: #fff;
	margin-right: 37px;
	height: 338px;
	overflow: hidden;
}
.w375 h2 {
	font-size: 24px;
	font-weight: 400;
	padding: 25px 25px 10px;
}
.w375 h2 span {
	padding-bottom: 2px;
}
.w375 p {
	font-size: 14px;
	line-height: 2em;
	color: #999;
	padding: 0 25px 10px;
}
.work_list {
	padding: 0 25px 15px;
}
.work_list li {
	float: left;
	font-size: 14px;
	line-height: 2em;
	margin-right: 15px;
	width: 56px;
	color: #499cc2;
}
.work_list li a {
	color: #499cc2;
}
.work_list li a:hover {
	color: #0062eb;
}
#bstj {
	padding-top: 28px;
}
#bstj li {
	float: left;
	font-size: 14px;
	line-height: 2em;
	margin-right: 15px;
	width: 145px;
	color: #499cc2;
}
.work_list_pic li img {
	vertical-align: top;
	width: 375px;
	height: 130px;
	margin-top: 20px;
}
.bs_area .mar0 {
	margin: 0;
}
.hd_area {
	height: 335px;
	background: #f5f5f5;
	margin-top: 50px;
	padding-top: 35px;
}
.hd_area_Questions {
	background: url(hd_bg.jpg) no-repeat center;
	width: 624px;
	height: 292px;
	float: left;
	margin-right: 47px;
	position: relative;
}
.hd_area_Questions #znwd {
	position: absolute;
	left: 30px;
	top: 5px;
	width: 250px;
	height: 45px;
}
.hd_area_Questions #znwd a {
	display: block;
	width: 100%;
	height: 100%;
}
.hd_area_Questions #hdtj {
	position: absolute;
	right: 0;
	top: 12px;
	color: #666;
}
.suggestions_cont {
	margin: 63px 0 0 20px;
}
.suggestions_cont li {
	float: left;
	width: 192px;
	height: 105px;
	margin-right: 4px;
	margin-bottom: 4px;
	background: #f6f6f6;
}
.suggestions_cont li.sugg1 {
	background: #004d93;
}
.suggestions_cont li a {
	display: block;
	width: 168px;
	height: 85px;
}
.suggestions_cont li {
	background: #dcdcdc;
}
.suggestions_cont li p {
	color: #004d93;
	padding: 19px 19px 0;
	font-size: 16px;
	float: left;
	width: 85px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.suggestions_cont li.sugg1 p {
	color: #fff;
}
.suggestions_cont li span {
	display: block;
	width: 100%;
	height: 85px;
	background-image: url(hd_icon.png);
	background-repeat: no-repeat;
}
.suggestions_cont li.sugg1 span {
	background-position: 0 0;
}
.suggestions_cont li.sugg2 span {
	background-position: -170px 0;
}
.suggestions_cont li.sugg3 span {
	background-position: -340px 0;
}
.suggestions_cont li.sugg4 span {
	background-position: -510px 0;
}
.suggestions_cont li.sugg5 span {
	background-position: -680px 0;
}
.suggestions_cont li.sugg6 span {
	background-position: -850px 0;
}
.suggestions_cont li:hover {
	background: #004d93;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.suggestions_cont li span {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.suggestions_cont li:hover p {
	color: #fff;
}
.suggestions_cont li.sugg1:hover span {
	background-position: 0 -85px;
}
.suggestions_cont li.sugg2:hover span {
	background-position: -170px -85px;
}
.suggestions_cont li.sugg3:hover span {
	background-position: -340px -85px;
}
.suggestions_cont li.sugg4:hover span {
	background-position: -510px -85px;
}
.suggestions_cont li.sugg5:hover span {
	background-position: -680px -85px;
}
.suggestions_cont li.sugg6:hover span {
	background-position: -850px -85px;
}
.hd_area_investigation {
	float: left;
}
.hdSlide {
	width: 525px;
	height: 330px;
	overflow: hidden;
	position: relative;
	float: left;
}
.hdSlide .hd {
	border-bottom: solid 2px #dcdcdc;
	height: 40px;
}
.hdSlide .hd ul {
	overflow: hidden;
}
.hdSlide .hd li {
	float: left;
	margin-right: 55px;
	line-height: 30px;
	padding: 0 0 10px;
	height: 30px;
}
.hdSlide .hd li a {
	font-size: 24px;
}
.hdSlide .hd li a:hover {
	color: #333;
}
.hdSlide .hd li.on {
	border-bottom: solid 2px #004d93;
}
.hdSlide .hd li.on a {
	font-weight: bold;
	color: #004d93;
}
.hdSlide .bd .info {
	margin-top: 10px;
}
#hdnews .newsList li a {
	width: 375px;
}
#zt_s {
	height: 145px;
	background: #f5f5f5;
	margin-top: 40px;
}
#zt_s #ztname {
	height: 110px;
	width: 40px;
	font-size: 20px;
	color: #FFF;
	background: #004d93;
	text-align: center;
	line-height: 40px;
	padding-top: 35px;
	float: left;
}
#zt_s #ztlist {
	float: left;
	width: 1160px;
}
#zt_s .picScroll-left {
	overflow: hidden;
	position: relative;
}
#zt_s .picScroll-left .hd {
}
#zt_s .picScroll-left .hd .prev, #zt_s .picScroll-left .hd .next {
	display: block;
	width: 32px;
	height: 32px;
	float: right;
	overflow: hidden;
	cursor: pointer;
	background: url(slider-arrow.png) -165px 0 no-repeat;
	position: absolute;
	left: 15px;
	top: 57px;
}
#zt_s .picScroll-left .hd .next {
	background-position: -60px 0;
	left: 1110px;
	top: 57px;
}
#zt_s .picScroll-left .bd {
	height: 93px;
	width: 1030px;
	overflow: hidden;
	margin: 25px 45px 0 62px;
}
#zt_s .picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
#zt_s .picScroll-left .bd ul li {
	margin: 0 30px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
#zt_s .picScroll-left .bd ul li .pic {
	text-align: center;
}
#zt_s .picScroll-left .bd ul li .pic img {
	width: 321px;
	height: 93px;
	display: block;
	padding: 2px;
}
#x_foot {
	height: 270px;
	background: #00529c;
	margin-top: 40px;
}
#x_foot .g_links_box {
	height: 60px;
	background: #004d93;
}
.g_links_box .m_links_box {
	width: 1200px;
	margin: 0 auto;
	line-height: 60px;
}
.g_links_box .m_links_box .m_links_module {
	float: left;
	margin: 0 10px;
	color: #fff;
	position: relative;
	padding-right:100px;
}
.g_links_box .m_links_box .m_links_module4{
	padding-right:0px;
}
.g_links_box .m_links_box .m_links_module span {
	display: inline-block;
	*zoom:1;
	*display:inline;
	background: url(ico_up2_ch_20190924.png) right center no-repeat;
	width: 180px;
	text-align: left;
	cursor: pointer;
	font-size:16px;
}
.g_links_box .m_links_box .m_links_module1 span {
	width: 235px;
}
.g_links_box .m_links_box .f_mask span {
	background: url(ico_down2_ch_20190924.png) right center no-repeat;
}
.g_links_box .m_links_box .m_links_module i {
	height: 60px;
	display: inline-block;
	*zoom:1;
	*display:inline;
	line-height: 60px;
	color: #fff;
	font-style: normal;
	padding-left: 10px;
}
.g_links_box .m_links_box .m_links_module ul {
	position: absolute;
	top: -382px;
	left: 0;
	border: 1px solid #ccc;
	width: 200px;
	height: 380px;
	z-index: 100;
	background: #fff;
	font-size: 14px;
	line-height: 28px;
	overflow-y: auto;
	display: none;
}
.g_links_box .m_links_box .m_links_module li {
	padding: 0 10px;
}
.g_links_box .m_links_box .m_links_module li:hover {
	background: #ccc;
}
.g_links_box .m_links_box .m_links_module li a{
	color:#333;
}
#x_foot .footer_top {
	height: 210px;
}
#x_foot .footer_top a {
	color: #80b0f3;
}
#x_foot .footer_top a:hover {
	color: #ffea05;
}
.box_img {
	float: left;
	width: 170px;
	padding: 65px 55px 0 0px;
	position:relative;
}
#fjc {
	position:absolute;
	top:75px;
	left:90px;
}
.top_box_2 {
	float: left;
	font-size: 14px;
	margin-top: 25px;
	width: 460px;
	height: 150px;
	margin-left: 3px;
	background: url(ftline.png) no-repeat 0 25px;
	padding-left: 15px;
}
.top_box_2 ul {
	margin-top: 15px;
}
.top_box_2 ul li {
	font-size: 14px;
	color: #80b0f3;
	height: 36px;
	line-height: 36px;
	margin-left: 12px;
}
.top_box_3 {
	float: left;
	font-size: 14px;
	margin-top: 25px;
	width: 226px;
	height: 150px;
	margin-left: 30px;
	background: url(ftline.png) no-repeat 0 25px;
	padding-left: 15px;
}
.top_box_3 p {
	float: left;
	width: 88px;
	height: 88px;
	text-align: center;
	font-size: 14px;
	margin: 25px 11px;
	color: #80b0f3;
}
.top_box_4 {
	float: left;
	font-size: 14px;
	margin-top: 25px;
	width: 200px;
	height: 150px;
	margin-left: 10px;
	background: url(ftline.png) no-repeat 0 25px;
	padding-left: 15px;
}
.top_box_4 p {
	float: left;
	width: 180px;
	height: 88px;
	text-align: center;
	font-size: 14px;
	margin: 25px 11px;
	color: #80b0f3;
}
/*更多页面*/
.wz_top {
	height: auto;
	background: url(posicon.png) no-repeat 5px 16px;
	color: #666;
	padding: 13px 0 13px 0;
	overflow: hidden;
	font-size: 16px;
	line-height: 26px;
	text-indent: 35px;
}
.wz_top i {
	font-style: normal;
}
.wz_top a {
	color: #666;
}
.wz_top a:hover {
	color: #d00;
}
.lmcontent {
}
.leftnr {
	width: 240px;
	border: 1px #e6e6e6 solid;
	min-height: 300px;
}
.lmtitle {
	padding: 4px 4px 0;
}
.lmtitle h1 {
	line-height: 26px;
	font-weight: bold;
	padding: 12px 0;
	font-size: 20px;
	color: #fff;
	text-align: center;
	background: #004d93;
}
.menunr {
	overflow: hidden;
	padding: 10px 14px 20px;
}
.menunr ul li {
	vertical-align: bottom;
	overflow: hidden;
	border-bottom: #eee 1px solid;
}
.menunr ul li a {
	display: block;
	font-size: 17px;
	height: 44px;
	line-height: 44px;
	margin: 3px 0;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-left: 20px;
}
.menunr ul li a:hover, .menunr ul li.active a, .menunr ul li a.active {
	background: #f7f7f7;
	color: #256bc4;
	padding-left: 18px;
	border-left: #256bc4 2px solid;
}
.rightnr {
	width: 930px;
	overflow: hidden;
	position: relative;
	min-height: 500px;
	margin-left: 28px;
}
.dqlanmu {
	position: relative;
	clear: both;
	background: url(telbg.gif) left bottom repeat-x;
	margin-bottom: 10px;
	height: 44px;
	font-size: 18px;
	font-weight: bold;
	color: #004d93;
	line-height: 36px;
	padding-left: 10px;
}
.dqlanmu i {
	font-style: normal;
}
.listnews ul {
	clear: both;
}
.listnews li {
	background: url(newsList_dot.png) 0 center no-repeat;
	padding-left: 15px;
	font-size: 16px;
	line-height: 36px;
	overflow: hidden;
	color: #999;
}
.listnews ul li {
	background: url(newsList_dot.png) 0 center no-repeat;
	padding-left: 15px;
	font-size: 16px;
	line-height: 36px;
	overflow: hidden;
	color: #999;
	position: relative;
}
.listnews ul li a {
	max-width: 770px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	float: left;
	color: #333;
}
.listnews ul li .date {
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 0;
	right: 0;
}
.listnews .doc_list {
	padding-bottom: 5px;
}
.listnews .doc_list li {
	overflow: hidden;
}
.listnews .doc_list li img {
	float: left;
	margin: 14px 0 0 0;
}
.listnews ul.doc_list li.lm_line {
	margin: 10px 0 0;
	border-top: 1px #eaeaea dashed;
	height: 10px;
	overflow: hidden;
	background: none;
}
.pagination {
	clear: both;
	width: 100%;
	text-align: center;
	margin: 10px 0;
	padding: 3px 0;
	line-height: 24px;
	font-size: 14px;
}
.pagination a, .pagination span {
	display: inline-block;
	border: 1px solid #e0e0e0;
	color: #868585;
	margin: 3px;
	padding: 0 8px;
	text-decoration: none;
	white-space: nowrap;
	height: 24px;
	border-radius: 3px;
}
.pagination a:hover {
	background: #256bc4;
	border: 1px solid #256bc4;
	color: #fff;
}
.pagination a.active {
	border: 1px solid #256bc4;
	background: #256bc4;
	color: #fff;
}
.pagination span.current, .pagination span.current:hover {
	background: #256bc4;
	border: 1px solid #256bc4;
	color: #fff;
}
.pagination span.disabled, .pagination span.disabled:hover {
	border: 1px solid #e0e0e0;
	color: #868585;
	background: #f1f1f1;
}
.pagination a.text, .pagination a.text:hover {
	color: #fff;
	background: #f1f1f1;
	border: #e0e0e0 1px solid;
	cursor: text;
}
.pagination a.pagemore, .pagination a.pagemore:hover {
	color: #868585;
	background: #fff;
	border: 1px solid #e0e0e0;
	cursor: text;
	padding: 0 3px;
}
.pagination .inputBar {
	border: 0;
	height: 24px;
	padding: 0 6px;
}
.pagination .total {
	border: 0;
	height: 24px;
	padding: 0;
}
.pagination .inputBar input {
	width: 40px;
	height: 20px;
	line-height: 24px;
	padding: 2px 5px;
	border: #e0e0e0 1px solid;
	margin: -3px 3px 0;
 *margin:-3px 3px 0;
	_margin: -3px 3px 0;
	background: #f1f1f1;
	vertical-align: middle;
	border-radius: 3px;
	color: #868585;
}
.pagination .inputBar .go-page {
	width: 40px;
	height: 26px;
	line-height: 18px;
	padding: 2px 5px;
	border: #e0e0e0 1px solid;
	margin: -3px 3px 0;
 *margin:-3px 3px 0;
	_margin: -3px 3px 0;
	background: #fff;
	vertical-align: middle;
	border-radius: 3px;
	color: #868585;
}
.pagination .inputBar .go-page:hover {
	background: #256bc4;
	border: 1px solid #256bc4;
	color: #fff;
}
.wenzhang {
	border: 1px #e6e6e6 solid;
}
.con_main {
	overflow: hidden;
	position: relative;
	padding: 20px 50px 25px;
}
.newstitle {
	font-size: 28px;
	line-height: 38px;
	text-align: center;
	color: #333333;
	padding: 20px 0 15px;
}
.newsinfo {
	margin: 5px auto 10px;
	padding: 5px 5px 8px;
	line-height: 26px;
	text-align: center;
	color: #666;
	padding-bottom: 14px;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	position: relative;
}
.newsinfo i {
	font-style: normal;
}
.newsinfo span {
	display: inline-block;
	padding: 0 0.7em;
}
.newsinfo .j-info-hit {
	padding: 0;
}
.newsinfo a {
	color: #666;
}
.newsinfo a:hover {
	color: #dd0000;
}
.newscontnet {
	font-size: 16px;
	color: #333;
	line-height: 200%;
	padding: 15px 0 40px;
}
.newscontnet img, .newscontnet table {
	max-width: 100%!important;
	width: auto!important
}
.newscontnet img {
	margin: 5px 0;
}
.minh500 {
	height: auto;
	min-height: 500px;
}
#newsfj {
	font-size: 16px;
	line-height: 40px;
}
.wzbot1 a {
	color: #999;
}
.wzbot1 a:hover {
	color: #ff0000;
}
.wzbot1 .f_r {
	font-size: 0;
	line-height: 0;
}
.wzbot1 .f_r a {
	display: inline-block;
	height: 36px;
	line-height: 36px;
	background: url(wzicon1.gif) 0 10px no-repeat;
	padding-left: 22px;
	font-size: 12px;
	padding-right: 10px;
	vertical-align: middle;
}
.wzbot1 .f_r a.close {
	background-image: url(close1.gif);
}
/* 侧边栏 */
.aside-nav {position:fixed;right: 0;bottom:-50px;width:62px;height:62px;-webkit-user-select:none;opacity:1;transition:all 0.4s ease;animation: showslide .9s cubic-bezier(0.620, 0.215, 0.000, 1.200) forwards 1s;z-index: 99999;}
@media \0screen\,screen\9 {.aside-nav{bottom: 200px;z-index: 999}}
.aside-nav.no-filter {filter:none}
.aside-nav .aside-menu{position:absolute;left:-20px;right:0;bottom:0;margin:auto;width:62px;height:62px;border-radius:50%;z-index:1;cursor:pointer;}
.aside-nav .menu-item {position:absolute;width:62px;height:62px;left:-20px;right:0;bottom:0;margin:auto;border-radius:50%;transition:bottom .8s cubic-bezier(0.620, 0.215, 0.000, 1.200),background .5s,width .5s ease,left .5s ease;box-sizing:border-box;display: inline-block;}
.aside-nav:hover {opacity:1;}
.aside-nav:hover .menu-item{opacity: 1}
.aside-nav .aside-menu{animation: setting 6s linear infinite}
@keyframes setting {
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}
.menu-item{position: relative;}
.menu-item .ewm{display: none; position: absolute;top: -30px;left: -254px;width: 234px;height: 136px;}
.menu-item .ewm1{display: none; position: absolute;top:-35px;left: -150px;}
.menu-item:hover .ewm{display: block;}
.menu-item:hover .ewm1{display: block;}

.aside-menu:hover {animation:jello 1s;}
.aside-nav.on .menu-first {bottom:280px;}
.aside-nav.on .menu-second{bottom:210px;}
.aside-nav.on .menu-third {bottom:140px;}
.aside-nav.on .menu-fourth{bottom:70px;}
/*.aside-nav.on .menu-fourth{bottom:140px;}*//*70的倍数 70是起始点*/
.aside-nav.on .menu-five{bottom:70px;}
.aside-nav.on .menu-sixth{bottom:300px;}
.aside-nav .menu-fifth{display:none;}
.aside-nav.setTop .menu-fifth{bottom:-70px;display:block;}
.aside-nav.setTop.closed .menu-fifth{bottom:0;display:inline-block}
.aside-nav.opened .menu-item:not(.menu-fifth){transition: none}
@keyframes jello {
	from,11.1%,to {
		transform:none
	}
	22.2% {
		transform:skewX(-12.5deg) skewY(-12.5deg)
	}
	33.3% {
		transform:skewX(6.25deg) skewY(6.25deg)
	}
	44.4% {
		transform:skewX(-3.125deg) skewY(-3.125deg)
	}
	55.5% {
		transform:skewX(1.5625deg) skewY(1.5625deg)
	}
	66.6% {
		transform:skewX(-.78125deg) skewY(-.78125deg)
	}
	77.7% {
		transform:skewX(0.390625deg) skewY(0.390625deg)
	}
	88.8% {
		transform:skewX(-.1953125deg) skewY(-.1953125deg)
	}
}
@keyframes showslide{
	0%{
		opacity: 0;
		bottom: -200px;
	}
	100%{
		opacity: 1;
		bottom: 200px;
	}
}
@media (max-width: 768px) {
	@keyframes showslide{
		0%{
			opacity: 0;
			bottom: -100px;
		}
		100%{
			opacity: 1;
			bottom: 70px;
		}
	}
	.aside-nav {left: auto;right: 5px;bottom:-50px;margin-left:0;}
}
#aside-nav:hover .aside-close{display: inline-block;}
#aside-nav .aside-close{display:none;position: absolute;width: 15px;height: 15px;border-radius: 50%;text-align: center;line-height: 15px;color: #000;background-color: #fff;right: 0;bottom: 0;z-index: 2;font-size: 14px}
